/*
Theme Name: Spray It Green
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


.cen{text-align:center;}

#slider-title{text-align:center;}
#slider-title h1,#slider-title h2{color:#FFF; font-weight:bold;text-shadow:0 5px rgba(0, 0, 0, 0.7)}
#slider-title h1{font-size:5.5em;}
#slider-title h2{font-size:3em;text-transform:none;}
#slider-title p{color:#000;font-size:2em;display:block;margin: 1% auto 0 auto;max-width:750px;white-space: normal;}

a.slider-button{color:#FFF;margin:0 10px;padding:8px 20px;background:transparent;display:inline-block;font-size:19px;border:solid 1px #222;transition: color 0.2s ease-in-out 0s;}
a.slider-button:hover, a.slider-button.dark:hover,a.read-morelink:hover{background:#53AA00;border-color:#53AA00;color:#FFF;}
a.slider-button.dark{background:#222;}

a.read-morelink{text-align:center;display:block;color:#FFF;margin:25px auto 10px auto;max-width:100px;padding:8px 10px;background:#222;}

/*.q_logo{top:40% !important}*/
.q_logo img{height:120px !important;}
header.sticky .q_logo img {
    height: 55px !important;
    max-height: 98% !important;
}

.fleft{float:left;}
.fright{float:right;}

.normalcase{text-transform:none;}
.green{color:#53AA00;}

.bigtext{font-size:2.5em;}
.bigtext h2{margin-top:15px;font-size: 0.95em;
    line-height: 1.2em;}

.circleimages .image_with_text{text-align:center;}
.circleimages .image_with_text img{border-radius:50%;margin:10px auto 35px auto !important;}

.title .image.responsive{/*padding-top:100px*/}/* img*/
	
.circleimages .vc_column_container{text-align:center;}
.circleimages .vc_column_container h3{margin-top:10px;margin-bottom:15px;}
.circleimages .wpb_single_image .vc_single_image-wrapper{width:100%;text-align:center;}
.circleimages .vc_single_image-img{border-radius:50%;margin:10px auto 35px auto !important;}
	
.light:not(.sticky):not(.scrolled) nav.main_menu > ul > li > a, .light:not(.sticky):not(.scrolled) nav.main_menu > ul > li > a:hover, .light:not(.sticky):not(.scrolled) nav.main_menu > ul > li.active > a, .light:not(.sticky):not(.scrolled) nav.main_menu > ul > li::before {
    color: #000 !important;
}

.footer_top {
  padding: 30px 0 25px !important;font-size:17px;color:#242424 !important;;font-weight:bold;
}
.footer_top a{
background:#DDDDDD;color:#242424 !important;
display:block;position:absolute;right:0;
padding:10px 18px;top:-50%;;
font-weight:normal;
}
.footer_top a:hover{background:#242424;}


.footer_bottom{height:100px !important;padding-bottom:150px;}
.footer_bottom .copy{text-align:left}
.footer_bottom  span,.footer_bottom  a{color:#999999 !important;}
.footer_bottom  .copy a:hover{text-decoration:underline;}
.footer_bottom .fa-facebook{color:#999999 !important;font-size:3em;position:absolute;right:0;top:0;}
.footer_bottom .fa:hover{color:#83C12F !important}



@media only screen and (max-width: 1450px) {


}

@media only screen and (max-width: 1350px) {

.q_logo img{height:100% !important;}
}


@media only screen and (max-width: 1100px){




}

@media only screen and (max-width: 1000px){


}

@media only screen and (max-width: 768px){

#slider-title h1{font-size:4.5em;}
#slider-title h2{font-size:2.5em;}
#slider-title p{font-size:1.9em;}
a.slider-button{padding:14px 18px;font-size:1.9em;}

.titleblock h2{font-size:1.4em;}

}

@media only screen and (max-width: 480px) {

.circleimages .wpb_single_image .vc_single_image-wrapper{margin-top:40px}
.circleimages .vc_column_container h3{margin-top:0}

#slider-title h1{font-size:3.5em;}
#slider-title h2{font-size:1.8em;}
#slider-title p{font-size:1.6em;}
a.slider-button{padding:13px 17px;font-size:1.8em;}

a.read-morelink{margin-top:10px;margin-bottom:25px !important;}
.footer_top a{position:relative;display:inline-block;margin-top:10px;float:right;}
header .q_logo img{max-width:460px !important;}

.footer_bottom .fa-facebook{right:10px;}
.titleblock h2{font-size:0.8em;text-align:center !important;}
}

@media only screen and (max-width: 320px) {
#slider-title h1{font-size:3em;}
#slider-title h2{font-size:1.5em;}
#slider-title p{font-size:1.3em;}
a.slider-button{padding:12px 16px;font-size:1.5em;}
header .q_logo img{max-width:300px !important;}

.title .responsive img{max-width:120%;width:120%;}
.footer_bottom .copy{display:block;padding-top:55px;line-height:20px;text-align:center;}
.footer_bottom .fa-facebook{top:10px;right:10px;}

.titleblock h2{font-size:0.7em;}
}

@media only screen and (max-width: 240px) {
#slider-title h1{font-size:2.5em;}
#slider-title h2{font-size:1.3em;}
#slider-title p{font-size:1.1em;}
a.slider-button{padding:12px 16px;font-size:1.3em;}
header .q_logo img{max-width:220px !important;}
}
